{
  "name": "Project description",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "5UIQKKj2oF1g",
      "details": {
        "objectDisplayName": "import_mlflow.png",
        "size": 54304,
        "mimeType": "image/png"
      },
      "attachedBy": "camille.cochener",
      "attachedOn": 1747754444090
    },
    {
      "attachmentType": "FILE",
      "smartId": "VNqLt9vRpqRm",
      "details": {
        "objectDisplayName": "tabular_classification.png",
        "size": 76042,
        "mimeType": "image/png"
      },
      "attachedBy": "camille.cochener",
      "attachedOn": 1747754592578
    },
    {
      "attachmentType": "FILE",
      "smartId": "cvxyNg0T3Cjr",
      "details": {
        "objectDisplayName": "pytorch_regression.png",
        "size": 64327,
        "mimeType": "image/png"
      },
      "attachedBy": "camille.cochener",
      "attachedOn": 1747754708809
    },
    {
      "attachmentType": "FILE",
      "smartId": "RMN1Ao2C8SIN",
      "details": {
        "objectDisplayName": "multi_output.png",
        "size": 88051,
        "mimeType": "image/png"
      },
      "attachedBy": "camille.cochener",
      "attachedOn": 1747754781021
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "camille.cochener"
    },
    "lastModifiedOn": 1713366926343,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}